<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <script src="js/funciones.js"></script>
    <title>Ejercicios</title>
</head>
<body onload="javascript:cargarLista()">
    <section class="form-register">
        <label>Ingrese una marca de carro, en el campo marca, luego presione Agregar Carro</label>
        <br><br>
        <input class="controls" type="text" name="marca" id="marca" placeholder="Marca">
        <input class="botons" type="submit" value="Agregar Elemento" onclick="javascript:agregarElemento()" id="carro" name="carro">
        <input class="botons" type="submit" value="Agregar Fila" onclick="javascript:agregarFila();" id="carro1" name="carro1">
        <label for="cars1">Selecciona a carro:</label>
        <select name="cars" id="cars" onchange="javascript:capturarValor(this.name)">
            
        </select>
        <!--<table border="1" id="tablaprueba" style="width: 80px;">
            <thead>
                <tr>
                    <th>Marca</th>
                    <th>Modelo</th>
                </tr>
            </thead>
            <tbody></tbody>
        </table>-->
        <table border="1" id="table">
			<thead>
				<tr>
					 <th> Código de barras del producto </ th>
					 <th> Nombre del producto </ th>
					 <th> Unidad </ th>
					 <th> Cantidad </ th>
					 <th> Cantidad </ th>
					 <th> Total</ th>
				</tr>
			</thead>
			<tbody id="tbd">
                
			</tbody>
		</table>
    </section>
</body>
</html>